MapFormat: 11

RequiresMod: ra

Title: Chrono Defense

Author: Malkior and Narcoleptic

Tileset: SNOW

MapSize: 112,82

Bounds: 11,11,90,60

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Allies: BadGuy, Teslas
		Enemies: Greece, England
	PlayerReference@BadGuy:
		Name: BadGuy
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		Allies: USSR, Teslas
		Enemies: Greece, England
	PlayerReference@Teslas:
		Name: Teslas
		Bot: campaign
		Faction: soviet
		Color: FE1100
		Allies: USSR, BadGuy
		Enemies: Greece, England
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Allies: England
		Enemies: USSR, BadGuy, Teslas
	PlayerReference@England:
		Name: England
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Allies: Greece
		Enemies: USSR, BadGuy, Teslas

Actors:
	OutPower1: apwr.sellable
		Owner: USSR
		Location: 40,38
	OutPower2: powr.sellable
		Location: 41,35
		Owner: USSR
	OutPower3: apwr.sellable
		Owner: USSR
		Location: 43,33
	OutPower4: apwr.sellable
		Location: 43,36
		Owner: USSR
	OutPower5: apwr.sellable
		Location: 43,39
		Owner: USSR
	OutPower6: powr.sellable
		Owner: USSR
		Location: 52,33
	OutPower7: apwr.sellable
		Location: 53,36
		Owner: USSR
	OutPower8: apwr.sellable
		Owner: USSR
		Location: 54,33
	OutPower9: powr.sellable
		Owner: USSR
		Location: 56,36
	OutProc: proc
		Location: 54,39
		Owner: USSR
	OutFtur1: ftur
		Owner: USSR
		Location: 40,42
		TurretFacing: 92
	OutFtur2: ftur
		Location: 44,43
		Owner: USSR
		TurretFacing: 92
	OutBarr: barr
		Location: 48,40
		Owner: USSR
	OutKenn: kenn
		Location: 50,41
		Owner: USSR
	OutWeap: weap
		Location: 48,36
		Owner: USSR
	OutSilo1: silo
		Location: 56,39
		Owner: USSR
	OutSilo2: silo
		Location: 57,39
		Owner: USSR
	Actor121: tc02
		Owner: Neutral
		Location: 13,43
	OutFtur3: ftur
		Location: 49,44
		Owner: USSR
		TurretFacing: 92
	Actor140: t05
		Owner: Neutral
		Location: 26,44
	OutFtur4: ftur
		TurretFacing: 92
		Location: 54,45
		Owner: USSR
	Actor46: tc05
		Owner: Neutral
		Location: 31,31
	Actor57: tc03
		Owner: Neutral
		Location: 11,33
	Actor67: t16
		Owner: Neutral
		Location: 35,33
	Actor74: tc04
		Owner: Neutral
		Location: 18,34
	Actor85: tc02
		Owner: Neutral
		Location: 12,37
	Actor86: tc04
		Owner: Neutral
		Location: 34,36
	Actor148: t02
		Owner: Neutral
		Location: 28,45
	Actor149: tc03
		Owner: Neutral
		Location: 29,46
	Actor152: t07
		Owner: Neutral
		Location: 32,47
	Actor153: tc04
		Owner: Neutral
		Location: 45,47
	Actor155: tc05
		Owner: Neutral
		Location: 11,50
	Actor156: tc04
		Owner: Neutral
		Location: 16,49
	Actor157: t11
		Owner: Neutral
		Location: 20,52
	Actor169: tc03
		Owner: Neutral
		Location: 55,55
	Actor170: t10
		Owner: Neutral
		Location: 62,54
	Actor177: t10
		Owner: Neutral
		Location: 33,55
	PPower1: powr
		Location: 30,57
		Faction: england
		Owner: Greece
	PPower2: apwr
		Location: 32,58
		Faction: england
		Owner: Greece
	PPower3: powr
		Location: 35,58
		Faction: england
		Owner: Greece
	PPBox1: pbox
		TurretFacing: 92
		Location: 38,58
		Owner: Greece
	PPBox2: pbox
		TurretFacing: 92
		Location: 41,60
		Owner: Greece
	Actor200: tc01
		Owner: Neutral
		Location: 66,58
	Actor201: tc02
		Owner: Neutral
		Location: 69,59
	ChronoTarget: pdox
		Location: 20,61
		Faction: england
		Owner: England
	Actor226: t15
		Owner: Neutral
		Location: 14,61
	PWeap: weap
		Location: 31,63
		Faction: england
		Owner: Greece
	Actor252: t16
		Owner: Neutral
		Location: 28,63
	PSilo1: silo
		Location: 40,64
		Faction: england
		Owner: Greece
	PProc: proc
		Location: 40,64
		Faction: england
		Owner: Greece
	PSilo2: silo
		Location: 42,64
		Faction: england
		Owner: Greece
	Actor256: t11
		Owner: Neutral
		Location: 48,63
	BotFtur1: ftur
		TurretFacing: 92
		Location: 68,64
		Owner: USSR
	BotFtur2: ftur
		TurretFacing: 92
		Location: 68,67
		Owner: USSR
	Actor263: tc02
		Owner: Neutral
		Location: 86,64
	BotTnk1: 3tnk
		Owner: USSR
		Location: 71,65
		Facing: 253
		TurretFacing: 1023
	BotTnk2: 3tnk
		Owner: USSR
		Location: 71,66
		Facing: 261
		TurretFacing: 1023
	EnglandTechCenter: miss
		Location: 18,65
		Faction: england
		Owner: England
	EnglandAAGun1: agun
		Location: 17,57
		Faction: england
		Owner: England
		TurretFacing: 190
	EnglandAAGun2: agun
		Location: 24,57
		Faction: england
		Owner: England
		TurretFacing: 864
	EnglandAAGun3: agun
		Location: 17,66
		Faction: england
		Owner: England
		TurretFacing: 158
	EnglandAAGun4: agun
		Location: 24,66
		Faction: england
		Owner: England
		TurretFacing: 864
	Actor290: t10
		Owner: Neutral
		Location: 56,66
	Actor305: tc05
		Owner: Neutral
		Location: 79,67
	Actor320: tc02
		Owner: Neutral
		Location: 32,68
	Actor321: tc05
		Owner: Neutral
		Location: 53,68
	Actor268: tc05.husk
		Owner: Neutral
		Location: 94,67
	Actor274: tc04.husk
		Owner: Neutral
		Location: 97,61
	Actor276: tc05
		Owner: Neutral
		Location: 59,36
	Actor282: tc04
		Owner: Neutral
		Location: 73,42
	Actor283: tc02
		Owner: Neutral
		Location: 85,37
	Actor285: t01
		Owner: Neutral
		Location: 91,58
	Actor295: t03
		Owner: Neutral
		Location: 83,56
	Actor154: mine
		Owner: Neutral
		Location: 61,49
	Actor296: mine
		Owner: Neutral
		Location: 79,16
	Actor341: mine
		Owner: Neutral
		Location: 91,34
	Actor385: mine
		Owner: Neutral
		Location: 16,27
	Actor386: mine
		Owner: Neutral
		Location: 56,25
	Actor389: mine
		Owner: Neutral
		Location: 12,16
	Actor345: tc05
		Owner: Neutral
		Location: 83,46
	Actor346: tc01
		Owner: Neutral
		Location: 86,46
	Actor347: tc04
		Owner: Neutral
		Location: 97,30
	Actor348: t16
		Owner: Neutral
		Location: 97,36
	Actor349: t07
		Owner: Neutral
		Location: 73,34
	Actor350: t03
		Owner: Neutral
		Location: 66,46
	Actor364: tc02
		Owner: Neutral
		Location: 65,31
	Actor366: t11
		Owner: Neutral
		Location: 99,47
	Actor367: t13
		Owner: Neutral
		Location: 97,52
	Actor417: tc01
		Owner: Neutral
		Location: 37,11
	Actor418: tc03
		Owner: Neutral
		Location: 31,11
	Actor419: t08
		Owner: Neutral
		Location: 29,41
	Actor420: t08
		Owner: Neutral
		Location: 26,11
	Actor421: t15
		Owner: Neutral
		Location: 11,20
	Actor422: t02
		Owner: Neutral
		Location: 22,30
	Actor423: t08
		Owner: Neutral
		Location: 83,52
	Actor424: t08
		Owner: Neutral
		Location: 77,62
	Actor425: tc01
		Owner: Neutral
		Location: 51,17
	Actor426: t16
		Owner: Neutral
		Location: 50,18
	Actor427: tc04
		Owner: Neutral
		Location: 44,11
	Actor428: tc05
		Owner: Neutral
		Location: 37,26
	Actor429: t03
		Owner: Neutral
		Location: 42,30
	Actor430: tc03
		Owner: Neutral
		Location: 67,11
	Actor431: tc05
		Owner: Neutral
		Location: 58,13
	Actor432: t08
		Owner: Neutral
		Location: 69,28
	Actor433: t16
		Owner: Neutral
		Location: 71,17
	Actor434: t01
		Owner: Neutral
		Location: 77,26
	Actor448: sbag
		Owner: Greece
		Location: 37,59
	Actor449: sbag
		Owner: Greece
		Location: 37,58
	Actor450: sbag
		Owner: Greece
		Location: 37,57
	Actor451: sbag
		Owner: Greece
		Location: 36,57
	Actor452: sbag
		Owner: Greece
		Location: 35,57
	Actor453: sbag
		Owner: Greece
		Location: 43,61
	Actor454: sbag
		Owner: Greece
		Location: 42,61
	Actor455: sbag
		Owner: Greece
		Location: 41,61
	Actor456: sbag
		Owner: Greece
		Location: 40,61
	Actor457: sbag
		Owner: Greece
		Location: 40,62
	Actor458: brik
		Owner: England
		Location: 19,63
	Actor459: brik
		Owner: England
		Location: 20,63
	Actor460: brik
		Owner: England
		Location: 21,63
	Actor461: brik
		Owner: England
		Location: 22,63
	Actor462: brik
		Owner: England
		Location: 22,62
	Actor463: brik
		Owner: England
		Location: 22,61
	Actor464: brik
		Owner: England
		Location: 22,60
	Actor465: brik
		Owner: England
		Location: 21,60
	Actor466: brik
		Owner: England
		Location: 20,60
	Actor467: brik
		Owner: England
		Location: 19,60
	Actor468: brik
		Owner: England
		Location: 19,61
	Actor469: brik
		Owner: England
		Location: 19,62
	EnglandPower1: apwr
		Owner: England
		Location: 18,56
	EnglandPower2: apwr
		Owner: England
		Location: 21,56
	Actor306: brik
		Owner: England
		Location: 16,67
	Actor307: brik
		Owner: England
		Location: 17,67
	Actor308: brik
		Owner: England
		Location: 17,68
	Actor309: brik
		Owner: England
		Location: 16,68
	Actor310: brik
		Owner: England
		Location: 18,68
	Actor312: brik
		Owner: England
		Location: 19,68
	Actor315: brik
		Owner: England
		Location: 20,68
	Actor316: brik
		Owner: England
		Location: 21,68
	Actor317: brik
		Owner: England
		Location: 22,68
	Actor318: brik
		Owner: England
		Location: 23,68
	Actor327: brik
		Owner: England
		Location: 24,68
	Actor472: brik
		Owner: England
		Location: 25,68
	Actor473: brik
		Owner: England
		Location: 25,67
	Actor475: brik
		Owner: England
		Location: 24,67
	Actor476: brik
		Owner: England
		Location: 25,66
	Actor474: brik
		Owner: England
		Location: 25,65
	Actor477: brik
		Owner: England
		Location: 25,64
	Actor478: brik
		Owner: England
		Location: 24,64
	Actor482: brik
		Owner: England
		Location: 25,59
	Actor483: brik
		Owner: England
		Location: 25,58
	Actor481: brik
		Owner: England
		Location: 25,57
	Actor485: brik
		Owner: England
		Location: 25,56
	Actor486: brik
		Owner: England
		Location: 24,56
	Actor487: brik
		Owner: England
		Location: 25,55
	Actor488: brik
		Owner: England
		Location: 24,55
	Actor489: brik
		Owner: England
		Location: 22,55
	Actor490: brik
		Owner: England
		Location: 23,55
	Actor491: brik
		Owner: England
		Location: 21,55
	Actor492: brik
		Owner: England
		Location: 20,55
	Actor493: brik
		Owner: England
		Location: 19,55
	Actor494: brik
		Owner: England
		Location: 17,55
	Actor495: brik
		Owner: England
		Location: 18,55
	Actor496: brik
		Owner: England
		Location: 16,55
	Actor497: brik
		Owner: England
		Location: 16,56
	Actor498: brik
		Owner: England
		Location: 17,56
	Actor499: brik
		Owner: England
		Location: 16,57
	Actor500: brik
		Owner: England
		Location: 16,58
	Actor501: brik
		Owner: England
		Location: 16,59
	Actor502: brik
		Owner: England
		Location: 16,60
	Actor503: brik
		Owner: England
		Location: 16,61
	Actor504: brik
		Owner: England
		Location: 16,62
	Actor505: brik
		Owner: England
		Location: 16,63
	Actor506: brik
		Owner: England
		Location: 16,64
	Actor507: brik
		Owner: England
		Location: 16,65
	Actor508: brik
		Owner: England
		Location: 16,66
	Actor509: brik
		Owner: England
		Location: 24,63
	Actor510: brik
		Owner: England
		Location: 25,63
	Actor512: brik
		Owner: England
		Location: 24,60
	Actor513: brik
		Owner: England
		Location: 25,60
	Actor480: brik
		Owner: England
		Location: 24,59
	Actor479: fenc
		Owner: USSR
		Location: 51,33
	Actor445: fenc
		Owner: USSR
		Location: 57,35
	Actor446: fenc
		Owner: USSR
		Location: 57,34
	Actor484: fenc
		Owner: USSR
		Location: 57,33
	Actor511: fenc
		Owner: USSR
		Location: 57,32
	Actor514: fenc
		Owner: USSR
		Location: 56,32
	Actor515: fenc
		Owner: USSR
		Location: 55,32
	Actor516: fenc
		Owner: USSR
		Location: 53,32
	Actor517: fenc
		Owner: USSR
		Location: 54,32
	Actor518: fenc
		Owner: USSR
		Location: 52,32
	Actor519: fenc
		Owner: USSR
		Location: 51,32
	Actor520: fenc
		Owner: USSR
		Location: 50,33
	Actor444: fenc
		Owner: USSR
		Location: 58,39
	Actor521: fenc
		Owner: USSR
		Location: 58,38
	Actor522: fenc
		Owner: USSR
		Location: 58,37
	Actor523: fenc
		Owner: USSR
		Location: 58,36
	Actor524: fenc
		Owner: USSR
		Location: 58,35
	Actor525: tc04
		Owner: Neutral
		Location: 58,31
	Actor374: fenc
		Owner: USSR
		Location: 53,45
	Actor376: fenc
		Owner: USSR
		Location: 53,44
	Actor526: fenc
		Owner: USSR
		Location: 54,44
	Actor527: fenc
		Owner: USSR
		Location: 55,44
	Actor528: fenc
		Owner: USSR
		Location: 56,44
	Actor529: fenc
		Owner: USSR
		Location: 57,44
	Actor530: fenc
		Owner: USSR
		Location: 58,44
	Actor531: fenc
		Owner: USSR
		Location: 58,43
	Actor532: fenc
		Owner: USSR
		Location: 58,42
	Actor373: fenc
		Owner: USSR
		Location: 59,38
	Actor372: fenc
		Owner: USSR
		Location: 59,43
	Actor378: fenc
		Owner: USSR
		Location: 50,44
	Actor534: fenc
		Owner: USSR
		Location: 50,43
	Actor535: fenc
		Owner: USSR
		Location: 49,43
	Actor536: fenc
		Owner: USSR
		Location: 48,43
	Actor537: fenc
		Owner: USSR
		Location: 48,44
	Actor538: fenc
		Owner: USSR
		Location: 42,32
	Actor539: fenc
		Owner: USSR
		Location: 43,32
	Actor540: fenc
		Owner: USSR
		Location: 44,32
	Actor541: fenc
		Owner: USSR
		Location: 45,32
	Actor542: fenc
		Owner: USSR
		Location: 46,32
	Actor543: fenc
		Owner: USSR
		Location: 46,33
	Actor544: fenc
		Owner: USSR
		Location: 47,33
	Actor548: fenc
		Owner: USSR
		Location: 40,37
	Actor549: fenc
		Owner: USSR
		Location: 40,36
	Actor550: fenc
		Owner: USSR
		Location: 40,35
	Actor551: fenc
		Owner: USSR
		Location: 40,34
	Actor552: fenc
		Owner: USSR
		Location: 41,34
	Actor553: fenc
		Owner: USSR
		Location: 42,34
	Actor554: fenc
		Owner: USSR
		Location: 42,33
	Actor377: fenc
		Owner: USSR
		Location: 45,43
	Actor547: fenc
		Owner: USSR
		Location: 45,42
	Actor555: fenc
		Owner: USSR
		Location: 44,42
	Actor556: fenc
		Owner: USSR
		Location: 43,42
	Actor557: fenc
		Owner: USSR
		Location: 42,42
	Actor558: fenc
		Owner: USSR
		Location: 42,41
	Actor559: fenc
		Owner: USSR
		Location: 41,41
	Actor560: fenc
		Owner: USSR
		Location: 40,41
	Actor561: fenc
		Owner: USSR
		Location: 39,41
	Actor562: fenc
		Owner: USSR
		Location: 39,40
	Actor563: fenc
		Owner: USSR
		Location: 39,39
	Actor564: fenc
		Owner: USSR
		Location: 39,38
	Actor565: fenc
		Owner: USSR
		Location: 39,37
	Actor533: fenc
		Owner: USSR
		Location: 39,42
	Actor566: powr
		Owner: USSR
		Location: 72,68
	Actor567: barr
		Owner: USSR
		Location: 72,61
	Actor568: kenn
		Owner: USSR
		Location: 74,62
	Actor569: brik
		Owner: USSR
		Location: 69,70
	Actor570: brik
		Owner: USSR
		Location: 70,70
	Actor571: brik
		Owner: USSR
		Location: 70,69
	Actor572: brik
		Owner: USSR
		Location: 69,69
	Actor573: brik
		Owner: USSR
		Location: 69,68
	Actor574: brik
		Owner: USSR
		Location: 70,68
	Actor575: brik
		Owner: USSR
		Location: 70,67
	Actor576: brik
		Owner: USSR
		Location: 69,67
	Actor593: brik
		Owner: USSR
		Location: 69,64
	Actor594: brik
		Owner: USSR
		Location: 70,64
	Actor595: brik
		Owner: USSR
		Location: 70,63
	Actor596: brik
		Owner: USSR
		Location: 69,63
	Actor597: brik
		Owner: USSR
		Location: 69,62
	Actor598: brik
		Owner: USSR
		Location: 70,62
	Actor599: brik
		Owner: USSR
		Location: 70,61
	Actor601: brik
		Owner: USSR
		Location: 69,61
	Actor603: 3tnk
		Owner: USSR
		Location: 52,40
		Facing: 523
		TurretFacing: 1023
	Actor605: 3tnk
		Owner: USSR
		Location: 46,39
		TurretFacing: 1023
		Facing: 531
	E1McvEntry: waypoint
		Owner: USSR
		Location: 15,11
	E2McvEntry: waypoint
		Owner: USSR
		Location: 95,11
	E1FactLoc: waypoint
		Owner: USSR
		Location: 28,17
	CameraStartingPoint: waypoint
		Owner: Greece
		Location: 35,62
	PReinforceEntry1: waypoint
		Owner: Greece
		Location: 11,45
	PReinforceEntry2: waypoint
		Owner: Greece
		Location: 11,47
	PReinforceEntry3: waypoint
		Owner: Greece
		Location: 11,49
	PSouthDst: waypoint
		Owner: Greece
		Location: 81,65
	PSouthEntry: waypoint
		Owner: Greece
		Location: 86,70
	Actor375: e1
		Owner: USSR
		Location: 67,62
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor379: e1
		Owner: USSR
		Location: 67,62
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Actor381: e2
		Owner: USSR
		Location: 67,62
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	Actor380: e2
		Owner: USSR
		Location: 71,63
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor382: e2
		Owner: USSR
		Location: 71,68
		SubCell: 3
		TurretFacing: 0
		Facing: 255
	Actor383: e1
		Owner: USSR
		Location: 73,63
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor395: e1
		Owner: USSR
		Location: 79,64
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PReinforceRally2: waypoint
		Owner: Greece
		Location: 19,44
	PReinforceRally1: waypoint
		Owner: Greece
		Location: 17,42
	PReinforceRally3: waypoint
		Owner: Greece
		Location: 21,46
	Actor387: dog
		Owner: USSR
		Location: 53,41
		SubCell: 3
		Facing: 555
	Actor388: dog
		Owner: USSR
		Location: 57,43
		SubCell: 3
		Facing: 1023
	Actor390: dog
		Owner: USSR
		Location: 46,42
		SubCell: 3
		Facing: 563
	Actor391: t11
		Owner: Neutral
		Location: 18,72
	Actor392: t10
		Owner: Neutral
		Location: 15,71
	Actor393: tc05
		Owner: Neutral
		Location: 11,68
	E2FactLoc: waypoint
		Owner: USSR
		Location: 93,17
	Actor365: t01
		Owner: Neutral
		Location: 79,11
	LeftAtkPath1: waypoint
		Owner: USSR
		Location: 26,28
	BotTnk4: 3tnk
		Owner: USSR
		Location: 84,66
		Facing: 618
		TurretFacing: 1023
	Actor409: t11
		Owner: Neutral
		Location: 65,68
	BotFtur4: ftur
		Owner: USSR
		TurretFacing: 96
		Location: 77,67
	BotFtur3: ftur
		Owner: USSR
		TurretFacing: 96
		Location: 77,64
	Actor384: fenc
		Owner: USSR
		Location: 77,65
	Actor410: fenc
		Owner: USSR
		Location: 77,66
	Actor411: e1
		Owner: USSR
		SubCell: 3
		Location: 41,43
		TurretFacing: 96
		Facing: 523
	Actor412: e1
		Owner: USSR
		SubCell: 3
		Location: 43,43
		TurretFacing: 96
		Facing: 491
	Actor413: e1
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 53,46
	Actor414: e2
		Owner: USSR
		SubCell: 3
		Location: 54,47
		TurretFacing: 96
		Facing: 483
	Actor415: ftrk
		Owner: USSR
		Location: 52,38
		TurretFacing: 1023
		Facing: 650
	Actor416: ftrk
		Owner: USSR
		Location: 46,35
		Facing: 507
		TurretFacing: 1023
	Actor436: e1
		Owner: USSR
		Location: 47,32
		SubCell: 3
		TurretFacing: 244
		Facing: 959
	AirAtkEntry1: waypoint
		Owner: USSR
		Location: 22,11
	AirAtkEntry2: waypoint
		Owner: USSR
		Location: 50,11
	AirAtkEntry3: waypoint
		Owner: USSR
		Location: 83,11
	ParatroopLz1: waypoint
		Owner: USSR
		Location: 26,51
	ParatroopLz2: waypoint
		Owner: USSR
		Location: 29,66
	LeftAtkPath2: waypoint
		Owner: USSR
		Location: 26,43
	MidAtkPath2: waypoint
		Owner: USSR
		Location: 46,51
	AtkChronoDst: waypoint
		Owner: USSR
		Location: 20,62
	PTent: tent
		Owner: Greece
		Location: 37,63
	BotTnk3: 3tnk
		Owner: USSR
		Location: 82,67
		Facing: 586
		TurretFacing: 1023
	ParatroopLz3: waypoint
		Owner: USSR
		Location: 45,68
	EnglandPower3: apwr
		Owner: England
		Location: 21,65
	OutFix: fix
		Owner: USSR
		Location: 44,29
	Actor351: fenc
		Owner: USSR
		Location: 46,28
	Actor352: fenc
		Owner: USSR
		Location: 45,28
	Actor353: fenc
		Owner: USSR
		Location: 44,28
	Actor354: fenc
		Owner: USSR
		Location: 43,29
	Actor355: fenc
		Owner: USSR
		Location: 43,28
	Actor357: fenc
		Owner: USSR
		Location: 42,29
	Actor359: fenc
		Owner: USSR
		Location: 52,28
	Actor360: fenc
		Owner: USSR
		Location: 53,28
	Actor361: fenc
		Owner: USSR
		Location: 54,28
	Actor362: fenc
		Owner: USSR
		Location: 54,29
	Actor363: fenc
		Owner: USSR
		Location: 55,29
	Actor368: 3tnk
		Owner: USSR
		Location: 24,39
		Facing: 523
		TurretFacing: 1023
	Actor369: 3tnk
		Owner: USSR
		Location: 27,40
		Health: 14
		Facing: 491
		TurretFacing: 1023
	Actor396: e1
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 28,40
		SubCell: 1
	Actor397: e1
		Owner: USSR
		Facing: 96
		TurretFacing: 96
		Location: 28,40
		SubCell: 2
	extraPower1: apwr
		Owner: Teslas
		Location: 109,79
	MidAtkPath1: waypoint
		Owner: USSR
		Location: 49,25
	Actor398: fenc
		Owner: USSR
		Location: 76,65
	Actor399: fenc
		Owner: USSR
		Location: 76,64
	Actor400: fenc
		Owner: USSR
		Location: 76,63
	Actor401: fenc
		Owner: USSR
		Location: 76,62
	Actor402: fenc
		Owner: USSR
		Location: 76,61
	Actor403: fenc
		Owner: USSR
		Location: 75,61
	Actor404: fenc
		Owner: USSR
		Location: 76,66
	Actor405: fenc
		Owner: USSR
		Location: 76,67
	Actor406: fenc
		Owner: USSR
		Location: 76,68
	Actor435: fenc
		Owner: USSR
		Location: 76,69
	Actor439: fenc
		Owner: USSR
		Location: 75,67
	Actor440: fenc
		Owner: USSR
		Location: 75,64
	Actor441: fenc
		Owner: USSR
		Location: 77,70
	Actor442: fenc
		Owner: USSR
		Location: 77,69
	Actor443: fenc
		Owner: USSR
		Location: 78,69
	Actor447: fenc
		Owner: USSR
		Location: 78,70
	Actor437: t16
		Owner: Neutral
		Location: 47,54
	RightAtkPath2: waypoint
		Owner: USSR
		Location: 69,38
	Actor438: e1
		Owner: Greece
		Location: 39,61
		SubCell: 1
		TurretFacing: 249
		Facing: 249
	Actor470: e1
		Owner: Greece
		Location: 39,61
		SubCell: 2
		TurretFacing: 0
		Facing: 255
	Actor407: e1
		Owner: Greece
		SubCell: 3
		Facing: 96
		TurretFacing: 96
		Location: 33,62
	Actor408: e3
		Owner: Greece
		SubCell: 3
		Location: 36,67
		TurretFacing: 68
		Facing: 68
	Actor471: e3
		Owner: Greece
		SubCell: 3
		Location: 33,67
		TurretFacing: 199
		Facing: 199
	OutFtur5: ftur
		Owner: USSR
		TurretFacing: 96
		Location: 47,28
	OutFtur6: ftur
		Owner: USSR
		TurretFacing: 96
		Location: 51,28
	Actor545: sbag
		Owner: Greece
		Location: 43,62
	RightAtkPath1: waypoint
		Owner: USSR
		Location: 82,29
	EBaseControl1: waypoint
		Owner: USSR
		Location: 28,25
	EBaseControl2: waypoint
		Owner: USSR
		Location: 85,27
	Actor371: v2rl
		Owner: USSR
		Location: 25,36
		Stance: Defend
		Facing: 523
	Tesla1: tsla.nopower
		Owner: Teslas
		Location: 12,40
	Tesla2: tsla.nopower
		Owner: Teslas
		Location: 17,39
	Tesla3: tsla.nopower
		Owner: Teslas
		Location: 21,38
	Tesla4: tsla.nopower
		Owner: Teslas
		Location: 30,36
	Actor370: tc03
		Owner: Neutral
		Location: 28,68

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml

Notifications: notifications.yaml
